package org.agt.module.infra;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 项目的启动类
 *
 * @author 千通源码
 */
@SpringBootApplication
public class AgtInfraApplication {

    public static void main(String[] args) {

        SpringApplication.run(AgtInfraApplication.class, args);

    }

}
